<style type=text/css>
			/* navigation classes */
			//body
			//{
			//  scrollbar-base-color: #DDDDEE;	
			//}
			.navOn
                        {
                          background-color: #D4E4FF;
                          border: solid 2px #666666;
                          border-left: solid 2px #BFBFD0;
                          border-top: solid 2px #BFBFD0;
                        }
			.navOnHglt
			{
			  background-color: #99CCFF;
			  border: solid 2px #FBFBF0;
                          border-left: solid 2px #F4F4F4;
                          border-right: solid 2px #BFBFD0;
                          border-bottom: solid 2px #BFBFD0;
                        }
			.navOff  
                        {
                          background-color: #CCFFFF;
			  border: solid 2px #666666;
                          border-left: solid 2px #D1D1D1;
                          border-top: solid 2px #D1D1D1;
                        }       
         		.navOffHglt
                        {
                          background-color: #FFFF00;
			  border: solid 2px #F9F9F9;
                          border-left: solid 2px #F4F4F4;
                          border-right: solid 2px #D1D1D1;
                          border-bottom: solid 2px #D1D1D1;	
                        }
</style>
